# Main Features:
* Disable Right Click, Text and Image Copying, Keyboard, Scrolling
* Display Custom Message after an Attempt to Copy your Content
* Very Easy to Setup, no CSS File
* Works with Desktop, Tablets and Phones
* Well Documented
* Cross-Browser Support
# Options:
```javascript
    $(function() {
        $(document).disableEverything({

            // Disable Mouse Right Click
            disableRightClick: true,
            rightClickMessage: 'Right Click is Disabled.', // Message Displayed when Someone Right Clicks

            // Disable Possibility to Copy Text and Images
            disableCopy: true,
            copyMessage: 'Copying is not Allowed.', // Message Displayed at an Attempt to Copy

            // Disable Possibility to Drag out Images with the Mouse from the Browser onto the Desktop
            disableImageDragging: true,

            // Disable Keyboard
            disableKeyboard: true,

            // Disable Scrolling
            disableScroll: true

        });
    });
```
